## Name

hide — Sets the hidden flag for the specified objects.

## Synopsis

`hide` {`objects`}

## DESCRIPTION

Sets the hidden flag for the specified objects. When this flag is set, the objects do not appear in t or ls command outputs. The -a option on the ls or t command will force hidden objects to appear in its output.

## EXAMPLES

The example shows the use of the hide command to flag a specified object as hidden.

Example 1. Flag a specific object as hidden.

`mged>` `hide sol_a`

  Marks sol_a as hidden.

## AUTHOR

BRL-CAD Team

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.